<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Unachievement
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MetacognitiveKnowledge___-718324748.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MetacognitiveKnowledge">
        MetacognitiveKnowledge
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(10)">
    <h4>
     Members (10)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu1___1917153962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu1">
       Cu1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu10___1919195900.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu10">
       Cu10
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu11___1919195901.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu11">
       Cu11
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu2___1917153963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu2">
       Cu2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu3___1917153964.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu3">
       Cu3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu4___1917153965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu4">
       Cu4
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu5___1917153966.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu5">
       Cu5
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu6___1917153967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu6">
       Cu6
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu7___1917153968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu7">
       Cu7
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cu8___1917153969.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu8">
       Cu8
      </a>
     </span>
    </div>
   </div>
   <!-- members (10) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
